extend("tgheroes:thor_noarmor");
loadTextures({
    "suit": "tgheroes:thor/noarmor/thor_chest",
	"hair": "tgheroes:thor/noarmor/thor_wig",
    "leggings": "tgheroes:thor/noarmor/thor_layer2_noarmor",
    "mjolner": "tgheroes:thor/mjolner",
	"boots": "tgheroes:thor/noarmor/thor_boots_noarmor"
});
